trees-bootstrap(1)

NAME

trees-bootstrap - Select only partitions with support in the specified range.

SYNOPSIS

trees-bootstrap partitions-file trees-file [OPTIONS]

DESCRIPTION

Select only partitions with support in the specified range.

INPUT OPTIONS:

-h, --help
    produce help message

--skip arg (=0)
    Number of trees to skip.

--until arg
    Read until this number of trees.

--max arg
    Thin down to this number of trees.

--subsample arg
    Factor by which to sub-sample.

--verbose
    Output more log messages on stderr.

REPORTING OPTIONS:

-n, --not
    invert the results

-b arg, --below arg
    only report partitions with PP < arg

-a arg, --above arg
    only report partitions with PP > arg

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.